Commit 16ce53f7 authored by Mateusz Łukasik's avatar Mateusz Łukasik

Drop qt4 support

parent 146ea5df
suil (0.8.4~dfsg0-3) UNRELEASED; urgency=medium
* Team upload.
* Drop Qt4 support.
-- Mateusz Łukasik <mati75@linuxmint.pl> Thu, 07 Sep 2017 08:29:26 +0200
suil (0.8.4~dfsg0-2) unstable; urgency=medium
* Add patch to fix FTBFS with Qt 5.7. (Closes: #844101)
......
......@@ -8,7 +8,6 @@ Uploaders:
Build-Depends:
debhelper (>= 10),
libgtk2.0-dev,
libqt4-dev,
qtbase5-dev,
qttools5-dev-tools,
lv2-dev (>= 1.12.0~),
......@@ -37,7 +36,7 @@ Description: Development files for suil
is designed such that hosts do not need to explicitly support
particular toolkits whatsoever - if Suil supports a particular
toolkit, then all hosts that use Suil will support that toolkit
"for free". Suil currently supports GTK-2+ and Qt4
"for free". Suil currently supports GTK-2+ and QT5
.
This package provides the development files for suil.
......@@ -57,6 +56,6 @@ Description: library for loading and wrapping LV2 plugin UIs
is designed such that hosts do not need to explicitly support
particular toolkits whatsoever - if Suil supports a particular
toolkit, then all hosts that use Suil will support that toolkit
"for free". Suil currently supports GTK-2+ and Qt4
"for free". Suil currently supports GTK-2+ and QT5
.
This package provides the shared library.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment